# Pliki generowane przez Mavena
target/
pom.xml.bak

# Skompilowane pliki (jeśli kompilujesz ręcznie)
bin/

# Pliki wynikowe generowane przez aplikację
output/

# Ignorowanie ręcznie dodanych bibliotek JAR (zależności obsługuje Maven)
*.jar

# Pliki logów
*.log
logs/

# Pliki konfiguracyjne IDE
.idea/
*.iml
*.ipr
*.iws
.classpath
.project
.settings/
.vscode/

# Pliki systemowe (macOS, Windows)
.DS_Store
Thumbs.db

README.html
src/main/java/*.bak*

REJESTR_SPRZEDAZY_VAT_DOKUMENTACJA.txt